

.custom_font_holder div em{
     font-family: 'Libre Baskerville', serif !important;
    font-style: italic !important;
}
.full_width_inner section{    background-size: cover;}
.gogogo{
		width: 100%;
		height: 50px;
                margin:0;
		background: linear-gradient(-70deg, #5b130e 5%, #d3a14c 30%,#95501c 65%);
		background:-moz-linear-gradient(-70deg, #5b130e 5%, #d3a14c 30%,#95501c 65%);
		background:-webkit-linear-gradient(-70deg, #5b130e 5%, #d3a14c 30%,#95501c 65%);
		background:-o-linear-gradient(-70deg, #5b130e 5%, #d3a14c 30%,#95501c 65%); 
padding:40px 0;
	}
